CHIP_TARGET_ARCH := armv8a

CHIP_DEFS += CHIP_CORETYPE_CA53

CHIP_CORE_FLAGS = -mcpu=cortex-a53 

CHIP_CFLAGS  += $(CHIP_CORE_FLAGS)
CHIP_ASFLAGS += $(CHIP_CORE_FLAGS)
CHIP_LDFLAGS += $(CHIP_CORE_FLAGS)

